/*
Theme Name: Twenty Twelve Child
Author: Nicole Williams
Author URI: http://adelectableeducation.com
Template: twentytwelve
Description: Personal site for A Delectable Education. 
Tags: charlotte mason homeschool
Text Domain: twentytwelve-child
*/
@import url(../twentytwelve/style.css);




/* Overriding the boarder around images*/

.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	/* Remove fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border-radius: none !important;
	box-shadow: none !important;;
}

/* Navigation Menu */
    .main-navigation { margin-top: 12px; margin-top: 0.857142857rem; text-align: center; } /* margin-top is different in media queries */

    /* Media Queries Navigation Menu */
    	.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul { border-bottom: 0; border-top: 0;
    		display: inline-block!important; text-align: center; width: 80%; }
